html { background: #E1E7D9 /* url(../images/background.png) repeat-y top center; */ }
body { padding: 0; margin: 0; }

.row { overflow: hidden; }
.column { float: left; }
.clear { clear: both; }
.twoColumns .column { padding-right: 10px; }

#wrapper { position: relative; width: 970px; margin: auto; background: #fff; box-shadow: 0 0 65px 18px rgba(0,0,0,0.2); overflow: hidden; }

#header, #headerHome { position: relative; }
#headerWrapper { overflow: hidden; display: block; background: url(../images/bg-header-home.png) repeat-y; }
#header { height: 124px; background: url(../images/header-footer-page.png) bottom left no-repeat; }
#header .logoPages { position: absolute; left: 20px; top: 12px; }


/* top navigation */

#navWrapper { display: block; position: relative; z-index: 10; }
#navigation { background: #fff; overflow: hidden; }
	#navigation ul { list-style: none; margin: 0; }
	#navigation ul li { float: left; border-right: 1px solid #E3E3E4; }
	#navigation ul li:last-child { border: none; }
	#navigation ul li a { font-size: 11px; padding: 4px 5px; width: 115px; display:block; line-height: 15px; color: #426D2B; text-align: center; }
	#navigation ul li a:hover, #navigation ul li .selected { background: #F4F9EE; font-weight: bold; }
	#navigation .sub { display: none; position: absolute; top: 23px; padding: 0; }
	#navigation .sub li { border: none; background: #f4f7f1; display: block; float: none;  }
	#navigation .sub li a { padding: 5px; display: block; }
	#navigation .sub li a:hover, #navigation .sub li .selected { background: #23408F; color: #fff; font-weight: normal; }
	#navigation .sub li .selected { background: #B8DB91; }
	#navigation .sub .on { z-index: 20; }

/* link box */	
	
#linkBox { background: #D7EBC0; height: 140px; width: 100%; display: block; overflow: hidden; }
	#linkBox ul { list-style: none; margin: 0; width: 100%; height: 100%; }
	#linkBox ul li { float: left; height: 100%; }
	#linkBox ul li .wrapperTextContent { height: 100%; }
	#linkBox ul li .textContent { font-size: 13px; color: #426D2B; height: 100%; width: 410px; }
	#linkBox ul li .textContent .innerContent, #linkBox ul li .textContent .innerContent p { padding: 7px 15px; line-height: 20px; }
	#linkBox ul li .textContent .innerContent a { color: #426D45; }
	#linkBox ul li .imageContent { padding: 31px 0 19px 0; display: none; width: 140px; position: relative; }
	#linkBox ul li .imageContent .headerTitle { margin: 0; text-align: center; line-height: 12px; position: absolute; left: 0; top: 8px; width: 100%; }
	#linkBox ul li .imageContent .headerTitle a { font-size: 11px; color: #32493C; text-transform: uppercase; }
	#linkBox ul li .imageContent .bottomTitle { margin: 0; text-align: center; line-height: 11px; }
	#linkBox ul li .imageContent .bottomTitle a { font-size: 11px; color: #32493C; }
	#linkBox ul li .imageContent.img1 { background: #A0CF6B; }
	#linkBox ul li .imageContent.img2 { background: #659732 url(../images/top-link-box.png) top left no-repeat; }
	#linkBox ul li .imageContent.img3 { background: #C9E4AC; }
	#linkBox ul li .imageContent.img4 { background: #EBF5E1; }
	#linkBox ul li .imageContent.img5 { background: #A0CF6B; }
	#linkBox ul li .imageContent.img6 { background: #659732 url(../images/top-link-box.png) top left no-repeat; }

/* home */	

#home { height: 526px; position: relative; }
	#home .linkBoxHome { position: absolute; bottom: 30px; left: 0; width: 100%; }
	#home .contentFooter { position: absolute; bottom: 0; left: 0; width: 100%; background: url(../images/background-dark-trans.png) repeat; height: 30px; }
	#home .mainPhoto { margin: 0; position: relative; background: black; height: 526px; }
	#home .mainPhoto li { margin: 0; padding: 0; list-style: none; position: absolute; top: 0; left: 0; display: none; }
	#home .mainPhoto li .text { position: absolute; }
	#home .mainPhoto li .upper { top: -72px; left: -583px; }
	#home .mainPhoto li .lower { top: -1px; right: -562px; }
	#home .mainPhoto li.current { }
#headerHome { height: 174px; background: url(../images/bg-header-home.png) no-repeat; }
	#headerHome .logoHome { position: absolute; top: 20px; left: 20px; }
	#headerHome a { font-weight: bold; color: #fff; font-size: 11px;  }	
	#headerHome .facebook { position: absolute; top: 20px; right: 20px; }
	#headerHome .facebook p { padding: 0 5px; float: left; }
	#headerHome .facebook img { float: left; }

/* content area */

#content { position: relative; }

/* content page */

#page #linkBox ul li .wrapperTextContent { background: #F1F6E6 url(../images/quote-left.png) top left no-repeat; }
#page #linkBox ul li .textContent { background: url(../images/quote-right.png) bottom right no-repeat; }
#page #linkBox ul li .textContent .innerContent, #page #linkBox ul li .textContent .innerContent p { padding: 22px 35px; font-family: Times, sans-serif; font-size: 15px; }
#page #linkBox ul li .textContent .innerContent small { font-family: 'CenturyGothic'; font-size: 11px; }

/* custom pages */

#customPage { height: 573px; overflow: hidden; display: block; }

/* portfolio browser & portfolio pages */

#portfolioBrowser { position: relative; height: 100%; background: url(../images/background-portfolio.jpg) top left no-repeat; }
	#portfolioBrowser .title { color: #fff; position: absolute; top: 20px; left: 25px; font-size: 15px; }
	#portfolioBrowser .title strong { text-transform: uppercase; font-size: 14px; }
	#portfolioBrowser .title h1 { font-size: 15px; float: left }
	#portfolioBrowser .browser { position: absolute; top: 64px; left: 25px; width: 919px; height: 418px; overflow: hidden; }
	#portfolioBrowser .controls { position: absolute; top: 64px; right: 28px; height: 421px; width: 16px; }
	#portfolioBrowser .controls .scroller { background: url(../images/background-light-trans.png) repeat; width: 100%; height: 372px; position: absolute; top: 24px; left: 0; }
	#portfolioBrowser .controls .prev { position: absolute; top: 0; right: 0; }
	#portfolioBrowser .controls .next { position: absolute; bottom: 0; right: 0; }
	#portfolioBrowser .controls .scrollbar { }
	#portfolioBrowser .innerBrowser { background: url(../images/portfolio-slots.png) repeat-y top left; width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
	#portfolioBrowser .browser .item { width: 205px; height: 200px; overflow: hidden; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background: #E8ECE2; float: left; margin: 0 18px 18px 0; }
	#portfolioBrowser .browser .item .thumb { width: 205px; height: 100px; }
	#portfolioBrowser .browser .item .map { width: 49px; height: 68px; position: relative; float: left; margin: 10px 12px; overflow: hidden; }
	#portfolioBrowser .browser .item .mapMark { position: absolute; }
	#portfolioBrowser .browser .item a { text-transform: uppercase;  font-weight: bold; color: #231F20; }
	#portfolioBrowser .browser .item p { margin: 0; line-height: 17px; font-size: 13px; color: #231F20; }
	#portfolioBrowser .browser .item .info { float: left; margin-top: 4px; width: 130px; }
	#portfolioBrowser .browser .item .info h3 { line-height: 18px; font-size: 12px; }
	#portfolioBrowser .filters { position: absolute; bottom: 30px; left: 0; width: 920px; height: 17px; background: url(../images/background-light-trans.png) repeat; padding: 15px 25px; color: #fff; font-weight: bold; font-size: 15px; }
	#portfolioBrowser .filters strong { float: left; line-height: 14px; margin-right: 10px;}
	#portfolioBrowser .filters a { margin: 0 6px; float: left; }

#portfolio { position: relative; height: 100%; }		
	#portfolio .panel { position: absolute; bottom: 30px; left: 0; width: 920px; height: 110px; background: url(../images/background-light-trans.png) repeat; padding: 15px 25px; font-size: 13px; overflow: hidden; }
	#portfolio .panel .details { position: absolute; top: 8px; left: 8px; width: 210px; height: 124px; overflow: hidden; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background: #F4F9EE; float: left; }
	#portfolio .panel .details .map { width: 49px; height: 68px; position: relative; float: left; margin: 10px 12px; overflow: hidden; }
	#portfolio .panel .details .mapMark { position: absolute; }
	#portfolio .panel .details a { text-transform: uppercase; font-weight: bold; color: #231F20; }
	#portfolio .panel .details p { margin: 0; line-height: 17px; font-size: 13px; color: #231F20; }
	#portfolio .panel .details .info h3 { line-height: 18px; font-size: 12px; }
	#portfolio .panel .details .info { float: left; margin-top: 6px; width: 130px; overflow: hidden; }
	#portfolio .panel .text { background: #EBF5E1; position: absolute; top: 8px; left: 226px; width: 524px; height: 124px; overflow: hidden; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; padding: 0 10px;  }
	#portfolio .panel .text .contentParts { width: 1248px; overflow: hidden; position: absolute; top: 0; left: 10px; }
	#portfolio .panel .text .contentPart { width: 528px; overflow: hidden; float: left; display: block; padding-right: 18px; margin: 0; }
	#portfolio .panel .text .contentPart h2 { color: #497332; }
	#portfolio .panel .text .contentPart ul { margin-left: 14px; }
	#portfolio .panel .text .contentPart p, #portfolio .panel .text .contentPart ul li { font-size: 13px; }
	#portfolio .panel .contentControl { width: 65px; height: 20px; position: absolute; bottom: 8px; right: 144px; background: url(../images/bg-button-bit.png) top left no-repeat; }
	#portfolio .panel .contentControl a { font-size: 10px; text-transform: uppercase; color: #426D2B; float: right; font-weight: bold; padding: 5px 12px; }
	#portfolio .panel .contentControl .prev { display: none; }
	#portfolio .panel .link-style-3 { font-size: 10px; }
	#portfolio .panel .nextProject { position: absolute; top: 8px; right: 8px; }
	#portfolio .panel .previousProject { position: absolute; top: 51px; right: 8px; }
	#portfolio .panel .returnProjects { position: absolute; bottom: 8px; right: 8px; }
	#portfolio .panel .morePhotos, #portfolio .panel .noPhotos { border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background: #A0BA79; position: absolute; top: 8px; right: 143px; color: #426D2B; font-size: 10px; text-transform: uppercase; font-weight: bold; text-align: center; width: 44px; height: 54px; padding: 3px 2px 2px 3px; }
	#portfolio .panel .morePhotos span, #portfolio .panel .noPhotos span { display: block; }
	#portfolio .panel .morePhotos img, #portfolio .panel .noPhotos img { display: block; padding: 3px 6px 5px; }
	#portfolio .panel .morePhotos:hover, #portfolio .panel .noPhotos:hover { background: #E8ECE2; padding: 3px 2px 2px 3px; }
	#portfolio .gallery { position: absolute; top: 10px; left: 100px; width: 778px; height: 533px; background: #000; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; overflow: hidden; display: none; z-index: 999; }
	#portfolio .gallery .innerGallery { position: absolute; top: 10px; left: 80px; width: 615px; height: 100%; overflow: hidden; }
	#portfolio .gallery .items { width: 999999px; position: absolute; left: 0; }
	#portfolio .gallery .each { width: 615px; height: 86%; overflow: hidden; float: left; }
	#portfolio .gallery .galleryImage { margin-top: 45px; }
	#portfolio .gallery .imageTitle { height: 50px; text-align: center; color: #fff; font-size: 12px; }
	#portfolio .gallery .prev, #portfolio .gallery .next { position: absolute; top: 52%; }
	#portfolio .gallery .prev { left: 25px; }
	#portfolio .gallery .next { right: 25px; }
	#portfolio .gallery .close { position: absolute; bottom: 25px; right: 25px; }
	#portfolio .gallery .link-style-1 { color: #497332; background: #B5C996; width: 90px; }
	#portfolio .gallery .link-style-1:hover { background: #fff; }
	#portfolio .disabled { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../images/background-dark-trans.png) repeat; z-index: 20; display: none; }
	
/* staff page */

#staff { position: relative; height: 100%; background: url(../images/background-staff.jpg) top left no-repeat; }
	#staff .staffNav { position: absolute; top: 11px; left: 25px; width: 97%; height: 120px; }
	#staff .staffNav .group { padding-right: 15px;  }
	#staff .staffNav .group p { color: #fff; } 
	#staff .staffNav .columnTitle { font-size: 15px; color: #fff; font-weight: normal; line-height: 22px; }
	#staff .staffNav .staffColumns { color: #fff; height: 180px; }	
	#staff .staffNav .staffColumns ul { list-style: none; margin: 1px; }
	#staff .staffNav .staffColumns ul li { margin: 6px 0; }
	#staff .staffNav .staffColumns ul li a { color: #fff; font-size: 12px; }
	#staff .staffNav .staffColumns ul li a.on { font-weight: bold; } 
	#staff .panel { position: absolute; top: 139px; left: 0; width: 100%; height: 258px; background: url(../images/background-light-trans.png) repeat; font-size: 13px; overflow: hidden; }
	#staff .landingPanel { position: absolute; left: 6px; top: 6px; width: 957px; }
	#staff .landingPanel .contentImage { border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
	#staff .landingPanel .text { position: absolute; top: 0; right: 0; width: 594px; height: 230px; background: #EBF5E1; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; padding: 8px; overflow: hidden; }
	#staff .landingPanel .text h1 { color: #85C141; }
	#staff .landingPanel .text h2 { font-size: 22px; color: #8BC44B; font-weight: normal; }
	#staff .landingPanel .text h6 { color: #3C5799; }
	#staff .landingPanel .text p { line-height: 22px; }
	#staff .profilePanel { position: absolute; left: 6px; top: 6px; width: 957px; height: 100%; display: none; }
	#staff .profilePanel .profileBrowser { position: absolute; top: 0; left: 0; height: 258px;; width: 768px; overflow: hidden; }
	#staff .profilePanel .profileInnerBrowser { position: absolute; top: 0; left: 0; height: 258px; width: 999999px; }
	#staff .profilePanel .profileArea { position: relative; float: left; width: 768px; overflow: hidden; }
	#staff .profilePanel .profileImage { border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; width: 228px; height: 246px; display: block; }
	#staff .profilePanel .staffName { position: absolute; top: 0; left: 234px; width: 405px; height: 26px; background: url(../images/background-title-profile.png) top left no-repeat; }
	#staff .profilePanel .staffName p { color: #fff; margin: 3px 12px; }
	#staff .profilePanel .text { position: absolute; top: 26px; left: 234px; width: 508px; height: 210px; background: #EBF5E1; border-radius: 0 5px 5px 5px; -webkit-border-radius: 0 5px 5px 5px; -moz-border-radius: 0 5px 5px 5px; padding: 5px 13px; overflow: hidden; }
	#staff .profilePanel .text p { line-height: 22px; }
	#staff .profilePanel .text ul { margin: 0 15px; }
	#staff .profilePanel .text, #staff .profilePanel .text p, #staff .profilePanel .text ul li { font-size: 13px; line-height: 17px; }
	#staff .profilePanel .link-style-3 { width: 181px; } 
	#staff .profilePanel .previousProfile { position: absolute; right: 0; bottom: 54px; }
	#staff .profilePanel .nextProfile { position: absolute; right: 0; bottom: 12px; }
	#staff .linkBox { position: absolute; bottom: 30px; left: 0; overflow: hidden; width: 100%; }	

/* machine page */

#machine { position: relative; height: 100%; background: url(../images/background-machine.jpg) top left no-repeat; }
	#machine .machineNav { position: absolute; top: 10px; left: 25px; width: 97%; height: 165px; }
	#machine .machineNav .group { padding-right: 15px;  }
	#machine .machineNav .group p { color: #fff; } 
	#machine .machineNav .columnTitle { font-size: 15px; color: #fff; }
	#machine .machineNav .machineColumns { color: #fff; height: 180px; }	
	#machine .machineNav .machineColumns ul { list-style: none; margin: 1px; }
	#machine .machineNav .machineColumns ul li { margin: 6px 0; }
	#machine .machineNav .machineColumns ul li h2 { line-height: normal; font-size: 12px; }
	#machine .machineNav .machineColumns ul li a { color: #fff; font-size: 12px; }
	#machine .machineNav .machineColumns ul li a.on { font-weight: bold; } 
	#machine .panel { position: absolute; top: 180px; left: 0; width: 100%; height: 186px; background: url(../images/background-light-trans.png) repeat; font-size: 13px; overflow: hidden; }
	#machine .landingPanel { position: absolute; left: 6px; top: 6px; width: 957px; display: block; }
	#machine .landingPanel .contentImage { border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
	#machine .landingPanel .text { position: absolute; top: 0; right: 0; width: 581px; height: 165px; background: #EBF5E1; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; padding: 5px 15px; overflow: hidden; }
	#machine .landingPanel .text h1 { color: #85C141; }
	#machine .landingPanel .text h2 { font-size: 22px; color: #8BC44B; font-weight: normal; }
	#machine .landingPanel .text h6 { color: #3C5799; }	
	#machine .landingPanel .text p { line-height: 22px; }
	#machine .machinePanel { position: absolute; left: 6px; top: 6px; width: 959px; height: 100%; display: none; }
	#machine .machinePanel .machineBrowser { position: absolute; top: 0; left: 0; height: 175px; width: 100%; overflow: hidden; }
	#machine .machinePanel .machineInnerBrowser { position: absolute; top: 0; left: 0; height: 175px; width: 999999px; }
	#machine .machinePanel .machineArea { position: relative; float: left; width: 476px; height: 100%; overflow: hidden; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background: #EBF5E1; margin-right: 6px; }
	#machine .machinePanel .machineImage { position: absolute; right: 0; bottom: 0; border-radius: 0 0 4px 0; -webkit-border-radius: 0 0 4px 0; -moz-border-radius: 0 0 4px 0; }
	#machine .machinePanel .machineName { background: #636564; position: absolute; left: 0; top: 0; width: 100%; height: 26px; overflow: hidden; border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; }
	#machine .machinePanel .machineName h3 { color: #fff; margin: 3px 12px; font-size: 14px; }
	#machine .machinePanel .text { position: absolute; top: 26px; left: 0; margin: 5px 13px; overflow: hidden; width: 238px; height: 139px; line-height: 17px; }
	#machine .machinePanel .text p { line-height: 17px; }
	#machine .machinePanel .text ul { margin: 0 15px; }
	#machine .machinePanel .text, #machine .machinePanel .text p { font-size: 13px; line-height: 17px; }
	#machine .controls .link-style-3 { width: 80px; background: #E2F0D1; display: none; } 
	#machine .controls .previousMachines { position: absolute; right: 115px; top: 376px; }
	#machine .controls .nextMachines { position: absolute; right: 15px; top: 376px; }
	#machine .linkBox { position: absolute; bottom: 30px; left: 0; overflow: hidden; width: 100%; }	


/* text and images content Page */

#contentPanel { clear: both; width: 660px; margin: 23px 0 23px 23px; border-right: 1px solid #B9DA8E; float: left; overflow: hidden; min-height: 600px; padding-right: 6px; }
	#contentPanel .content { width: 630px; }
	#contentPanel .content ul li { margin: 6px 0; color: #666462; }
	#contentPanel h1 { color: #72C028; margin-bottom: 15px; }
	#contentPanel h2, #contentPanel h3 { color: #426D4D; margin-bottom: 10px; }
	#contentPanel p { font-size: 15px; color: #666462; margin: 4px 0; line-height: 24px; }	
	#contentPanel .mainImage { margin: 20px 0; }
	#contentPanel .columnsContent { padding-right: 20px; }
	#contentPanel .columnsContent p { font-size: 12px; margin: 2px 0; line-height: 18px; word-wrap: break-word; }
	#contentPanel .subImages { display: block; overflow: hidden; margin: 20px 0; }
	#contentPanel .subImages img { float: left; padding-right: 20px; }
	#contentPanel .boxContent { clear: both; background: #F1F6E6; padding: 20px; margin: 20px 32px 20px 0; overflow: hidden; }
	#contentPanel .boxContent ul { margin: -2px 20px; }
	#contentPanel .boxContent ul li { margin: 8px 0; }
	#contentPanel .boxContent ul li, #contentPanel .boxContent ul li p { font-size: 13px; color: #231F20; }

#sidebar { float: right; width: 234px; overflow: hidden; margin: 23px; position: relative; height: 100%; }
#sidebar .link-style-1 { margin: 8px 0; }
#sidebar .backButton { position: absolute; bottom: 0; right: 18px; display: none; }


/* footers */

#contentFooter, #contentFooter p { padding: 2px; }

#customPageFooter { position: absolute; bottom: 0; left: 0; width: 100%; background: url(../images/background-dark-trans.png) repeat; height: 30px; }
	#customPageFooter .contentFooter, #customPageFooter .contentFooter p { color: #c0c0c0; font-size: 11px; }
	#customPageFooter .contentFooter a { color: #c0c0c0; font-size: 11px; }

#contentPageFooter { position: relative; clear: both; background: url(../images/bg-header-footer.png) repeat-y; overflow: hidden; }
	#contentPageFooter .contentFooter, #contentPageFooter .contentFooter p { color: #455656; font-size: 11px; line-height: 22px; }
	#contentPageFooter .contentFooter { height: 30px; }
	#contentPageFooter .contentFooter a { color: #455656; font-size: 11px; }
	#contentPageFooter .logoPages { position: absolute; left: 20px; top: 12px; }







